TRACESUMMARY(1)

NAME
tracesummary - output basic summary stats about a trace

SYNOPSIS
tracesummary inputuri ...

DESCRPTION
tracesummary provides basic summary stats about a trace.

traceconvert is a shellscript wrapper around tracestats(1)

LINKS
More details about tracesummary (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracemerge(1), tracesplit(1), tracesplit_dir(1), tracefilter(1), tracestats(1), tracereport(1), tracertstats(1), tracepktdump(1), traceanon(1), traceconvert(1), tracereplay(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Perry Lorier <perry@cs.waikato.ac.nz>